@charset "utf-8";
body {
	/*background-image: url(../images/fondo.jpg);*/
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	background-attachment: fixed;
}
#contenedor_todo {
	height: auto;
	width: auto;
	margin-top: 0px;
}
#cabecera {
	height: 90px;
	color: #D3D1D1;
}
.destacar {
	color: #666;
}
.destacar2 {
	color: #F03525;
}
.destacar3 {
	color: #D2D2D2;
	background-color: #FFFFFF;
	font-size: 20px;
	border-radius: 15px;
	letter-spacing: 1px;
	font-weight: lighter;
	text-transform: uppercase;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-top: 20px;
	
}
.destacar4 {
	color: #FFFFFF;
	background-color: #818181;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 16px;
	border-radius: 15px;
	font-weight: lighter;
	text-transform: uppercase;
	cursor: pointer;
	padding: 15px;
	margin-right: 10px;
}
.destacar5 {
	color: #939393;
	background-color: #E6E6E6;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 16px;
	border-radius: 15px;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 0px;
	text-transform: uppercase;
	
}
.destacar6 {
	color: #F03525;
	font-size: 0.8em;
	letter-spacing: 0.02em;
	font-weight: bolder;
	padding-top: 1px;
	padding-right: 5px;
	padding-bottom: 1px;
	padding-left: 0px;
	border-radius: 20px;
}
.destacar9 {
	color: #666666;
	font-size: 0.6em;
	letter-spacing: 0.02em;
	font-weight: bolder;
	padding-top: 1px;
	padding-right: 5px;
	padding-bottom: 1px;
	padding-left: 5px;
	border-radius: 20px;
}
.destacar7 {
	color: #FFFFFF;
	font-size: 1em;
	background-color: #F03525;
	border-radius: 20px;
	letter-spacing: 0.05em;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-left: 5px;
	margin-right: 5px;
}
.destacar8 {
	color: #FFFFFF;
	font-size: 1em;
	background-color: #F03525;
	border-radius: 20px;
	letter-spacing: 0.05em;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-left: 5px;
	margin-right: 5px;
}
.hora {
	color: #FFFFFF;
	background-color: #F03525;
	border-radius: 15px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	letter-spacing: 1px;
	text-transform: uppercase;
	padding: 15px;
	
}
#incripcion  input {
	margin-left: 5px;
	margin-right: 5px;
}

.ico {
	border-radius: 15px;
	background-image: url(../../images/ico_cirulo.png);
	background-repeat: no-repeat;
	background-position: -12px 4px;
	
}
.boton {
	background-color: #004752;
	color: #FFF;
	text-decoration: none;
	font-size: 1.5em;
	border-radius: 20px;
	background-image: url(../../images/ico_+3.png);
	background-position: 10px;
	padding-top: 20px;
	padding-right: 80px;
	padding-bottom: 20px;
	padding-left: 80px;
	background-repeat: no-repeat;
	opacity: 1.0;
	filter: alpha(opacity=100); /* For IE8 and earlier */
	border: 0px;
	cursor: pointer;
}


.boton:hover
{
	opacity: 0.4;
	filter: alpha(opacity=40); /* For IE8 and earlier */
	
	border: 0px;
	cursor: pointer;
}
.bloques {
	color: #FFFFFF;
	background-color: #95BCDF;
	font-size: 14px;
	border-radius: 15px;
	font-weight: lighter;
	text-transform: uppercase;
	margin: 0px;
	background-image: url(../../images/mas-info.png);
	background-repeat: no-repeat;
	background-position: 10px 30px;
	padding-top: 10px;
	padding-right: 60px;
	padding-bottom: 20px;
	padding-left: 10px;
	letter-spacing: 1px;
	
}
.fecha {
	color: #FFFFFF;
	background-color: #F03525;
	font-size: 13px;
	border-radius: 15px;
	font-weight: lighter;
	text-transform: none;
	letter-spacing: 1px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	
}
.mas-info {
	border-radius: 15px;
	text-transform: uppercase;
	background-image: url(../../images/mas-info2.png);
	background-repeat: no-repeat;
	background-position: 10px 30px;
	margin-top: -20px;
		cursor: pointer;
	
}
#logo {
	height: 80px;
	width: 485px;
	float: left;
}
#menu01 {
	float: left;
	height: 80px;
	width: 350px;
}
#menu01 ul {
	padding: 0px;
	width: 300px;
	margin-top: 50px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 50px;
}
#menu01 li {
	list-style-type: none;
	display: inline;
}
#menu01 a:link {
	font-size: 12px;
	color: #999999;
	text-decoration: none;
}
#menu01 a:visited {
	font-size: 12px;
	color: #999999;
	text-decoration: none;
}
#menu01 a:hover {
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
#logos {
	float: right;
	height: 80px;
	width: 500px;
	/*width: 150px;*/
}
#logos ul {
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}
#logos li {
	list-style-type: none;
	display: inline;
}
#menu_principal {
	height: 85px;
	background-image: url(../images/repite.png);
}
#galeria {
	height: 350px;
	background-image: url(../images/fondo_repite_pie.png);
	background-repeat: repeat;
	margin: 0px;
	padding: 0px;
}
#txt_contenedor {
	height: auto;
	width: 100%;
}

#txt_contenedor h2 {
	color: #333333;
	font-size: 2.3em;
	font-weight: lighter;
	background-image: url(../images/ico_+3.png);
	background-repeat: no-repeat;
	height: 35px;
	background-position: 10px 15px;
	letter-spacing: -1px;
	padding-left: 55px;
	padding-top: 15px;
	padding-bottom: 10px;
	margin-top: 15px;
	margin-bottom: 0px;
	margin-left: 20px;
}
#video_presentacion {
	height: 290px;
	width: 530px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
}
#precio a:link {
	color: #F03525;
	text-decoration: none;
}
#precio a:visited {
	color: #F03525;
	text-decoration: none;
}
#precio a:hover {
	color: #F03525;
	text-decoration: underline;
}

#precio {
	height: auto;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../../images/fondo_precio.png);
	background-repeat: no-repeat;	
	margin-top: 30px;
	/*color: #7A7A7A;
	border-radius: 20px;
	background-color: rgba(230,230,230,0.3);
	box-shadow: 5px 5px 5px rgba(0,0,0,0.2);*/
	background-position: 5px 5px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 60px;
	padding-left: 20px;
}

#precio ul {
	color: #868686;
	text-align: justify;
	margin-top: 10px;
}
#precio li{
	margin-left: 100px;
	margin-bottom: 5px;
	color: #666;
	font-size: 0.9em;
}


#precio p {
	color: #868686;
	padding-left: 100px;
	margin: 0px;
	text-align: justify;
	padding-right: 90px;
	line-height: 20px;
	font-size: 0.8em;
}

#precio h3 {
	padding-left: 80px;
	color: #666666;
	font-size: 1.5em;
	padding-bottom: 5px;
	padding-top: 0px;
	padding-right: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	letter-spacing: -1px;
	font-weight: bolder;
	line-height: 40px;
}
#precio h4 {
	font-size: 1.5em;
	float: right;
	color: #666;
	padding-right: 90px;
	padding-bottom: 0px;
	padding-left: 20px;
	background-image: url(../../images/ico_+2.png);
	background-repeat: no-repeat;
	height: 20px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	font-weight: lighter;
	margin-left: 0px;
}
#pdf {
	height: 55px;
	width: 55px;
	right: 20px;
	float: right;
	display: none;
}

#migas {
	height: 50px;
	width: 100%;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-bottom-color: #CCC;
	margin-top: 10px;
}
#migas h3 {
	color: #949494;
	font-size: 18px;
	font-weight: lighter;
	margin-top: 13px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 70px;
	letter-spacing: -1px;
}




#leer {
	height: 50px;
	width: 60%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 50px;
	margin-bottom: 10px;
}
#cerrar {
	height: 80px;
	width: 100%;
	margin-right: 20px;
}

#enlaces {
	height: auto;
	width: 500px;
	margin-right: auto;
	margin-left: auto;
}
#enlaces a:link {
	text-decoration: none;
	color: #ACACAC;
	font-size: 15px;
}
#enlaces a:visited {
	text-decoration: none;
	color: #ACACAC;
	font-size: 15px;
}
#enlaces a:hover {
	text-decoration: none;
	color: #666;
	font-size: 15px;
}
#cat1 {
	width: 85%;
	color: #7A7A7A;
	text-align: justify;
	border-radius: 20px;
	background-color: rgba(179,179,179,0.1);
	box-shadow: 5px 5px 5px rgba(0,0,0,0.2);
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-right: auto;
	margin-left: auto;
}
#cat1 a {
	color: #F03525;
	text-decoration: none;
}

#cat1 p {
	width: auto;
	margin-right: 50px;
	margin-left: 50px;
}
#cat1 ul {
	margin-left: 60px;
}

#cat1 li {
	margin-top: 10px;
	margin-bottom: 15px;
}



#cat1 h2 {
	padding-left: 50px;
	background-image: url(../images/ico_+2.png);
	background-repeat: no-repeat;
	background-position: 30px 5px;
	margin-top: 30px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #DBDBDB;
}



#logos-organizadores {
	margin-top: 20px;
	text-align: center;

}
#logos-organizadores ul {

}

#logos-organizadores li {
	display: inline;
	color: #666;
	font-weight: bolder;
	text-align: center;
}





#contenedor_cursos {
	width: 990px;
	height: 450px;
	margin-right: auto;
	margin-left: auto;
}
#contenedor_cursos1 {
	width: 980px;
	height: 420px;
	margin-right: auto;
	margin-left: auto;
}
#areas_interes {
	height: 220px;
	width: auto;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 40px;
	margin-top: 20px;
}
#areas_interes ul {
	margin: 0px;
	padding: 0px;
}
#areas_interes li {
	display: inline;
}
#adorno {
	width: 100%;
	margin-top: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #BEBEBE;
}





#formulario_inscripcion {
	width: 980px;
	height: 1200px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 42px;
	margin-top: 20px;
}
#formulario_inscripcion h2 {
	color: #333333;
	font-size: 30px;
	font-weight: lighter;
	background-image: url(../images/ico_+3.png);
	background-repeat: no-repeat;
	height: 35px;
	background-position: 35px 15px;
	letter-spacing: -1px;
	padding-left: 80px;
	padding-top: 15px;
	margin: 0px;
	padding-bottom: 10px;
}
#formulario_inscripcion p {
	padding-top: 3px;
	padding-right: 20px;
	padding-bottom: 3px;
	padding-left: 20px;
	color: #666;
}
#incripcion {
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	border-radius: 20px;
	background-color: rgba(179,179,179,0.1);
	box-shadow: 5px 5px 5px rgba(0,0,0,0.2);
	padding: 10px;
	margin-bottom: 20px;
}
#incripcion p {
	line-height: 5px;
}




#cursos {
	height: 330px;
	width: 300px;
	float: left;
	margin-right: 15px;
	margin-left: 15px;
	margin-top: 20px;
	margin-bottom: 20px;
	border-radius: 20px;
	background-color: rgba(179,179,179,0.1);
	box-shadow: 5px 5px 5px rgba(0,0,0,0.2);
	;
	
}
#video-portada {
	height: 150px;
	width: 280px;
	margin-top: 15px;
	margin-right: auto;
	margin-left: auto;
}
#titulo_curso {
	width: 300px;
	height: 85px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#titulo_curso p {
	color: #817E7E;
	font-size: 13px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
	letter-spacing: -1px;
}

#titulo_curso h3 {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 10px;
	color: #333333;
	letter-spacing: -1px;
	font-weight: lighter;
	font-size: 20px;
}
#titulo_curso h4 {
	font-size: 12px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 15px;
	color: #9A9A9A;
	font-weight: lighter;
}
#descarga {
	height: 50px;
	width: 50px;
	float: left;
	margin-left: 50px;
	margin-top: 50px;
	display: none;
}
#mas_informacion {
	height: 60px;
	width: 60px;
	float: right;
	margin-top: 40px;
}
#pie {
	height: 400px;
	width: auto;
	background-color: rgba(179,179,179,0.1);
	background-repeat: repeat;
}
#enlaces_interes {
	height: 390px;
	width: 300px;
	float: left;
}
#enlaces_interes li {
	background-image: url(../images/ico_+2.png);
	background-repeat: no-repeat;
	list-style-type: none;
	padding-left: 22px;
	margin-top: 3px;
	height: 22px;
	background-position: 0px 3px;
}
#pie a:link {
	text-decoration: none;
	color: #9D9D9D;
	font-size: 12px;
}
#pie a:visited {
	text-decoration: none;
	color: #9D9D9D;
	font-size: 12px;
}
#pie a:hover {
	text-decoration: none;
	color: #333333;
	font-size: 12px;
}
#pie h2 {
	color: #7E7E7E;
	font-size: 16px;
	font-weight: lighter;
	padding-top: 0px;
	width: 300px;
	letter-spacing: -1px;
	padding-left: 10px;
	padding-bottom: 0px;
	height: 15px;
}
#consultas {
	float: right;
	height: 395px;
	width: 350px;
}

#consultas p {
	font-size: 13px;
	color: #9B9B9B;
	padding-top: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin-bottom: 3px;
	margin-top: 5px;
	margin-right: 0px;
	margin-left: 0px;
}

.margen {
	margin-left: 270px;
}
#logos_pie {
	height: 390px;
	width: 250px;
	float: left;
	margin-left: 10px;
}
#logos_pie ul {
	padding: 0px;
	margin-top: 250px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 30px;
}
#logos_pie li {
	list-style-type: none;
	display: inline;
}



#fixedtipdiv{
	position: absolute;
	padding: 5px;
	border: 1px solid #CCC;
	line-height: 18px;
	z-index: 100;
	font-family: Verdana;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666;
	text-align: justify;
}

#redes_sociales {
	height: 128px;
	width: auto;
background-color: rgba(150,150,150,0.5);
	background-repeat: repeat;
	margin-right: auto;
	margin-left: auto;
}
#bto_sociales {
	height: 65px;
	width: auto;
	padding-top: 5px;
}

#subir {
	height: 60px;
	width: 140px;
	margin-right: auto;
	margin-left: auto;
}


.img
{
	opacity: 1.0;
	filter: alpha(opacity=100); /* For IE8 and earlier */
	border: 0px;
	
}
.img:hover
{
	opacity: 0.4;
	filter: alpha(opacity=40); /* For IE8 and earlier */
	
	border: 0px;
}
/*video*/
#ico-video {
	text-align: right;
	width: 90px;
	float: right;
	margin-right: 20px;
	margin-top: 5px;
	height: 90px;
}
#ico-video img {
	height: 90px;
	width: 90px;
}

#ico-video2 {
	text-align: right;
	width: auto;
	height: 55px;
	margin-right: 50px;
	margin-top: 10px;
	display: none;
}
.md-modal {
	position: fixed;
	top: 45%;
	left: 50%;
	width: 80%;
	max-width: 630px;
	min-width: 320px;
	height: auto;
	z-index: 2000000;
	visibility: hidden;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}

.md-show {
	visibility: visible;
}

.md-overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	visibility: hidden;
	top: 0;
	left: 0;
	z-index: 1000;
	opacity: 0;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	background-color: rgba(155,155,155,0.8);
}

.md-show ~ .md-overlay {
	opacity: 1;
	visibility: visible;
	margin: 0px;
	padding: 0px;
}

/* Content styles */
.md-content {
	color: #fff;
	border-radius: 20px;
	margin: 0 auto;
	background-color: #828282;
}
#video {
	height: 350px;
	width: 400px;
	margin-right: auto;
	margin-left: auto;
	padding: 10px;
	box-shadow: 5px 5px 5px rgba(0,0,0,0.2);
	border-radius : 20px;
	border: 5px solid #FFF;
	margin-top: 70px;
}


.md-content h3 {
	text-align: center;
	font-size: 1.5em;
	font-weight: 300;
	opacity: 0.8;
	border-radius: 3px 3px 0 0;
	line-height: 32px;
	color: #FFF;
	padding-top: 1em;
	padding-right: 0.2em;
	padding-bottom: 0.2em;
	padding-left: 0.2em;
	margin: 0;
}

.md-content > div {
	margin: 0;
	font-weight: 300;
	font-size: 1.15em;
	padding-top: 15px;
	padding-right: 40px;
	padding-bottom: 100px;
	padding-left: 40px;
}

.md-show ~ .md-overlay {
	opacity: 1;
	visibility: visible;
}

button {
	border: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	letter-spacing: -1px;
	cursor: pointer;
	display: inline-block;
	text-transform: uppercase;
	background-color: transparent;
	margin: 0px;
	padding: 0em;
	float: right;
	color: #EB891A;
	font-weight: bolder;
}
.md-trigger .img {
	width: 40px;
	margin-top: 0px;
	float: right;
}


button:hover {
	margin: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;

}
.md-close {
	margin: 0px;
	padding: 0px;
	float: right;
}
@media screen and (max-width: 1150px) {

#ico-video {display: none;	
}
#video-portada {display: none;	
}
#contenedor_cursos {
	width: 990px;
	height: 300px;
	margin-right: auto;
	margin-left: auto;
}

#cursos {
	height: 150px;
	width: 300px;
	
}

#video_presentacion {display: none;	
}
#leer {
	height: 50px;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 80px;
	margin-bottom: 80px;
}
.boton {
	
	font-size: 2em;
	
}

	}
